Installlion's Logo

Installlion.com

How To Install emacs25-lucid on stretch

To install emacs25-lucid just follow these instructions.

Install emacs25-lucid

GNU Emacs editor (with Lucid GUI support) Debian 9.0 editors 25.1+1-4

sudo apt-get install emacs25-lucid

Which will install emacs25-lucid and any other packages on which it depends.

Package Data

Packageemacs25-lucid
Version25.1+1-4
MaintainerRob Browning
DescriptionGNU Emacs editor (with Lucid GUI support)
Distrodebian
Releasestretch
Repomain
Sectioneditors

Dependencies